Class | Compass::Installers::ManifestInstaller
In: | lib/compass/app_integration/rails/installer.rb lib/compass/app_integration/stand_alone/installer.rb lib/compass/installers/manifest_installer.rb
Parent: | Base

### Methods

init install manifest_file new stylesheet_links

### Attributes

manifest | [RW] |

### Public Class methods

new(template_path, target_path, options = {})

### Public Instance methods

init()

Initializes the project to work with compass

install()

The default install method. Calls install_<type> methods in the order specified by the manifest.

manifest_file()
stylesheet_links()

[Validate]